<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">6.0310</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.6630</MDI>
      <MDI key="STATISTICS_MEAN">17.9510</MDI>
      <MDI key="STATISTICS_STDDEV">2.7570</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
